Bug 171154 - RHEL4 [NETFILTER]: Fix deadlock in ip4_queue.
Summary: RHEL4 [NETFILTER]: Fix deadlock in ip4_queue.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: James Morris
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-18 19:20 UTC by Jason Baron
Modified: 2013-03-06 05:58 UTC (History)
1 user (show)

Fixed In Version: RHSA-2005-808
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-27 15:11:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against rhel4 (409 bytes, text/plain)
2005-10-18 19:20 UTC, Jason Baron
no flags Details

Description Jason Baron 2005-10-18 19:20:04 UTC
Description of problem:

missing https://lists.netfilter.org/pipermail/netfilter-devel/2005-July/020513.html


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jason Baron 2005-10-18 19:20:04 UTC
Created attachment 120132 [details]
patch against rhel4

Comment 5 Red Hat Bugzilla 2005-10-27 15:11:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-808.html



Note You need to log in before you can comment on or make changes to this bug.